{
    "aspect_ratio": 1.523404255319149,
    "comment_count": 3,
    "created_at": "2020-01-14T00:54:40",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 60,
    "first_seen_at": "2020-01-14T00:54:39",
    "format": "png",
    "height": 940,
    "hidden_from_users": false,
    "id": 2246846,
    "intensities": {
        "ne": 17.047476,
        "nw": 41.710087,
        "se": 26.372168,
        "sw": 28.752392
    },
    "mime_type": "image/png",
    "name": "chrysalis_2.PNG",
    "orig_sha512_hash": "513f05520cf68e7e2607c3c27371da5fc1e6533deb083e94881546ff7c9401a4f6425ae403c14b97e33c42bc19574fea5d8354e77a273733c458cc31cbb0d0c7",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/14/2246846.png",
        "large": "https://derpicdn.net/img/2020/1/14/2246846/large.png",
        "medium": "https://derpicdn.net/img/2020/1/14/2246846/medium.png",
        "small": "https://derpicdn.net/img/2020/1/14/2246846/small.png",
        "tall": "https://derpicdn.net/img/2020/1/14/2246846/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/14/2246846/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/14/2246846/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/14/2246846/thumb_tiny.png"
    },
    "score": 88,
    "sha512_hash": "86ab169da7718999aa12822176c7d8a761d00ae05472e9124b181c9dc4a3bce4856af5b43fb1361b8db268feb918d5a0f5368965a46edbc2987b492e3dce75a2",
    "source_url": null,
    "spoilered": false,
    "tag_count": 13,
    "tag_ids": [
        24032,
        26849,
        28818,
        30312,
        32952,
        33689,
        39046,
        40482,
        40953,
        42350,
        44260,
        440182,
        456339
    ],
    "tags": [
        "cropped",
        "faic",
        "glowing horn",
        "horn",
        "levitation",
        "magic",
        "queen chrysalis",
        "safe",
        "screencap",
        "solo",
        "telekinesis",
        "frenemies (episode)",
        "twilog"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-14T01:05:59",
    "uploader": "Megazord",
    "uploader_id": 413195,
    "upvotes": 88,
    "view_url": "https://derpicdn.net/img/view/2020/1/14/2246846__safe_screencap_queen+chrysalis_frenemies+28episode29_spoiler-colon-s09e08_cropped_faic_glowing+horn_horn_levitation_magic_solo_telekinesis_twilog.png",
    "width": 1432,
    "wilson_score": 0.9298894997963321
}
